---
- ansible.builtin.import_tasks: rhel.yml
  when: ansible_distribution in ('CentOS', 'Rocky', 'AlmaLinux')
- ansible.builtin.import_tasks: debian.yml
  when: ansible_distribution in ('Debian', 'Ubuntu')
- ansible.builtin.import_tasks: all.yml
  when: ansible_distribution in ('CentOS', 'Rocky', 'AlmaLinux', 'Debian', 'Ubuntu')
